@font-face {
	font-family: 'Bricolage Grotesque';
	src: url('./BricolageGrotesque-Medium.woff2') format('woff2'),
		url('./BricolageGrotesque-Medium.woff') format('woff'),
		url('./BricolageGrotesque-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Bricolage Grotesque';
	src: url('./BricolageGrotesque-Regular.woff2') format('woff2'),
		url('./BricolageGrotesque-Regular.woff') format('woff'),
		url('./BricolageGrotesque-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Bricolage Grotesque';
	src: url('./BricolageGrotesque-Light.woff2') format('woff2'),
		url('./BricolageGrotesque-Light.woff') format('woff'),
		url('./BricolageGrotesque-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Bricolage Grotesque';
	src: url('./BricolageGrotesque-ExtraBold.woff2') format('woff2'),
		url('./BricolageGrotesque-ExtraBold.woff') format('woff'),
		url('./BricolageGrotesque-ExtraBold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Bricolage Grotesque';
	src: url('./BricolageGrotesque-ExtraLight.woff2') format('woff2'),
		url('./BricolageGrotesque-ExtraLight.woff') format('woff'),
		url('./BricolageGrotesque-ExtraLight.ttf') format('truetype');
	font-weight: 200;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Bricolage Grotesque';
	src: url('./BricolageGrotesque-Bold.woff2') format('woff2'),
		url('./BricolageGrotesque-Bold.woff') format('woff'),
		url('./BricolageGrotesque-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Bricolage Grotesque';
	src: url('./BricolageGrotesque-SemiBold.woff2') format('woff2'),
		url('./BricolageGrotesque-SemiBold.woff') format('woff'),
		url('./BricolageGrotesque-SemiBold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}

